#the_conference {
  @media (min-width:992px) and (max-width: 1199px){
    margin-top: 20px;
  }
  @media screen and (max-width: 991px){
    margin-top: 30px;
  }
  .title{
    position: absolute;
    top: -128px;
    max-width: 625px;
    padding-top: 115px;
    background-color: $main-color2;
    left: -40px;
    padding-left: 40px;
    padding-right: 40px;
    @media  screen and (max-width: 1230px){
      position: static;
      padding: 0;
    }
    h3{
      font-size: 44px ;
      font-weight: 400;
      color: $main-color;
      text-decoration: none;
      text-transform: uppercase;
      @media screen and (max-width: 767px){
        font-size: 25px;
      }
      @media (min-width:768px) and (max-width: 1023px){
        font-size: 35px;
      }

    }
    p{
      font-size: 20px;
      @media screen and (max-width: 767px){
        font-size: 16px;
      }
    }
  }
  .post_the_conference{
    margin-top: 100px;
    @media (min-width:992px) and (max-width: 1199px){
      margin-top: 50px;
    }
    @media screen and (max-width: 991px){
      margin-top: 30px;
    }
    a{
       font-size: 28px;
       font-weight: 400;
       color: $main-color;
       text-transform: uppercase;
       text-decoration: none;
      @media screen and (max-width: 767px){
        font-size: 20px;
      }
       &:hover{
         opacity: .8;
       }
     }
    .content_post{
      margin-top: 20px;
      display: flex;
      @media screen and (max-width: 991px){
        display: block;
      }
      img{
        margin-right: 20px;
        max-width: 100px;
        height: auto;
        min-width: 100px;
      }
      p{
        font-size: 16px;
        font-weight: 400;
        @media screen and (max-width: 767px){
          font-size: 14px;
        }
      }
    }
  }
  .content_bt_conference{
    margin-top: 100px;
    background-color: $bd_div;
    padding: 50px 0;
    @media screen and (max-width: 991px){
      margin-top: 30px;
      padding: 30px 0;
    }
    h3{
      font-size: 30px;
      font-weight: bold;
      color: $main-color;
      text-transform: uppercase;
      @media screen and (max-width: 767px){
        font-size: 25px;
      }
    }
    p{
      font-size: 16px;
      font-weight: 400;
      @media screen and (max-width: 767px){
        font-size: 14px;
      }
    }
    a{
      margin-left: 43px;
      font-size: 24px;
      font-weight: bold;
      color: $main-color2;
      text-transform: uppercase;
      display: flex;
      justify-content: center;
      background-color: $bg-button;
      padding: 35px 100px;
      border-radius: 10px;
      text-decoration: none;

      &:hover{
        opacity: .8;
      }
      @media screen and (max-width: 1199px){
        padding: 10px 20px;
        font-size: 16px;
        margin-left: 0;
      }
      @media (min-width:1200px) and (max-width: 1450px){
        padding: 20px 50px;
      }
    }
  }
}
